import requests

url = "{{ api_server_url }}/data/remove"

querystring = {"from_storage_area_uuid":"SOME_STRING_VALUE","account":"SOME_STRING_VALUE"}

payload = [None]
headers = {
    "content-type": "application/json",
    "Authorization": "Bearer REPLACE_BEARER_TOKEN"
}

response = requests.request("DELETE", url, json=payload, headers=headers, params=querystring)

print(response.text)